Prérequis pour le serveur

Systèmes d’exploitation

  • Windows Server 2012 ou 2016 (toutes les versions)

  • Windows 8 / 8.1 / 10 (recommandé pour les environnements de développement seulement)

Serveur

  • Microsoft IIS 8 ou supérieure

  • .NET Framework 4.6.1

  • .NET Framework 4.7.2 est supporté pour les environnements de développement du runtime et des formulaires Web.

Support .NET 4

  • Services et formulaires Web .NET développés par le client supportés

  • Le logiciel WorkflowGen software nécessite .NET Framework 4.6.1

Configuration matérielle minimale

Matériel

  • Processeur double cœur

  • 4 Go RAM

  • Disque dur SATA avec 40 Go de disponibles

Logiciels de base de données

  • Microsoft SQL Server 2012, R2 et Express Edition

  • Microsoft SQL Server 2014 et Express Edition

  • Microsoft SQL Server 2016 et Express Edition

  • Microsoft SQL Server 2017 et Express Edition